Subject: bug#21722: 25.0.50; Unexpected point position after undo

From: Eli Zaretskii <[email-masked]>
Date: Sun, 03 Jul 2016 18:19:52 +0300

I think the reason for this problem is in keyboard.c.  C-g causes us
to throw to top-level right after reading the key, and the
undo-related variables are set up in the command loop after that.  I
guess something in this sequence interferes with recording of point
position.